.u-section-1 .u-sheet-1 {
  min-height: 103px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto -229px -2px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 137px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 394px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -27px auto 0 37px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 192px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 25px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 842px;
}

.u-section-2 .u-text-1 {
  margin: 15px 65px 0 520px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px 0 0 520px;
}

.u-section-2 .u-image-1 {
  width: 351px;
  height: 500px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -43px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 353px;
  height: 503px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -389px auto 0 93px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 444px;
  margin: -525px 1px 60px 519px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 378px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 384px;
  }

  .u-section-2 .u-image-1 {
    width: 280px;
    height: 400px;
    margin-top: 39px;
  }

  .u-section-2 .u-image-2 {
    width: 282px;
    height: 400px;
    margin-top: -302px;
    margin-left: 81px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
    margin-top: -455px;
    margin-right: 0;
    margin-left: 433px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 280px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 280px;
  }

  .u-section-2 .u-image-1 {
    width: 210px;
    height: 300px;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    width: 211px;
    height: 301px;
    margin-top: -241px;
    margin-left: 46px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 280px;
    margin-top: -301px;
    margin-left: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-left: 146px;
  }

  .u-section-2 .u-image-2 {
    height: 302px;
    margin-top: -226px;
    margin-right: 136px;
    margin-left: auto;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 375px;
    margin-top: 57px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-2 .u-text-1 {
    width: 130px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 25px;
    margin-left: 18px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -217px;
    margin-right: 13px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 253px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }
}